petsc-3.12.4 2020-02-04
Report Typos and Errors

# ISGetSize

Returns the global length of an index set.

### Synopsis

    #include "petscis.h"
    PetscErrorCode  ISGetSize(IS is,PetscInt *size)

Not Collective

### Input Parameter

is -the index set

### Output Parameter

size -the global size

### Level

beginner

### Location

src/vec/is/is/interface/index.c

### Examples

src/ts/examples/tutorials/ex11.c.html
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages